Yaf_Dispatcher::registerPlugin
Yaf_Dispatcher::setDefaultAction
Yaf_Dispatcher
PHP Manual

# Yaf_Dispatcher::returnResponse

(Yaf >=1.0.0)

Yaf_Dispatcher::returnResponse — The returnResponse purpose

### Description

public Yaf_Dispatcher Yaf_Dispatcher::returnResponse ( bool `$flag` )

### Parameters

`flag`

### Return Values

Yaf_Dispatcher::registerPlugin
Yaf_Dispatcher::setDefaultAction
Yaf_Dispatcher
PHP Manual